import { FormBuilder, FormGroup } from '@angular/forms';
/**
 * The form validation service creates a FormGroup object from a viewmodel. If the viewmodel
 * has been decorated with validation decorators the validators are created accordingly.
 */
export declare class FormValidatorService {
    private fb;
    constructor(fb: FormBuilder);
    build(target: any): FormGroup;
}
